package cn.net.cpzslibs.prot.bean.res;

public class Prot10050ResStationBean {
		private int id;
		private String station_name;
		private String station_dec;
		private String line;
		private String region;
		private String region_id;
		private int trans_mode;
		private int status;
		public int getId() {
			return id;
		}
		public void setId(int id) {
			this.id = id;
		}
		public String getStation_name() {
			return station_name;
		}
		public void setStation_name(String station_name) {
			this.station_name = station_name;
		}
		public String getStation_dec() {
			return station_dec;
		}
		public void setStation_dec(String station_dec) {
			this.station_dec = station_dec;
		}
		public String getLine() {
			return line;
		}
		public void setLine(String line) {
			this.line = line;
		}
		public String getRegion() {
			return region;
		}
		public void setRegion(String region) {
			this.region = region;
		}
		public String getRegion_id() {
			return region_id;
		}
		public void setRegion_id(String region_id) {
			this.region_id = region_id;
		}
		public int getTrans_mode() {
			return trans_mode;
		}
		public void setTrans_mode(int trans_mode) {
			this.trans_mode = trans_mode;
		}
		public int getStatus() {
			return status;
		}
		public void setStatus(int status) {
			this.status = status;
		}
		@Override
		public String toString() {
			return "Prot10050ResStationBean [id=" + id + ", station_name=" + station_name + ", station_dec="
					+ station_dec + ", line=" + line + ", region=" + region + ", region_id=" + region_id
					+ ", trans_mode=" + trans_mode + ", status=" + status + "]";
		}
}
